ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "container": {
    "item": "minecraft:bowl"
  },
  "cookingtime": 100,
  "experience": 0.35,
  "ingredients": [
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "minecraft:egg"
    },
    {
      "item": "minecraft:wheat"
    },
    {
      "item": "minecraft:wheat"
    }
  ],
  "result": {
    "count": 2,
    "item": "rusticdelight:batter"
  }
    })
    event.remove({output:'rusticdelight:batter'})
})